﻿/*通用类*/
*{
	margin:0;
	padding:0;	
}
body{		
	min-width:1200px;
	margin:0 auto;
	font-size:14px;	
	font-family:PingFang SC,Hiragino Sans GB,Microsoft YaHei UI,Microsoft YaHei,Source Han Sans CN,sans-serif;
	background:#f7f8fa;
	text-align:justify;	
	color:#333;
}
h1,h2,h3{	
	font-weight:500;	
}
img{
	border:none;	
}
a{
	cursor:pointer;
	color:#333;
	text-decoration:none;	
	outline:none;
}
a:hover{
	color:#f3003f;	
}
ul{
	list-style-type:none;	
}
em{
	font-style:normal;	
}
.lt{
	float:left;	
}
.rt{
	float:right;	
}
input.sub,label{
	border:none;	
	cursor:pointer;
}
input,textarea{
	font-family:PingFang SC,Hiragino Sans GB,Microsoft YaHei UI,Microsoft YaHei,Source Han Sans CN,sans-serif;
	outline:none;	
}
table{
	border-collapse:collapse;	
}
table td,table th{
	padding:0;	
}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{
    color:#999; font-weight:normal
}
input::-moz-placeholder,textarea::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color:#999; font-weight:normal
}
input:-moz-placeholder,textarea:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:#999; font-weight:normal
}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
    color:#999; font-weight:normal
}
div.clear{
	font: 0px Arial; line-height:0;
	height:0; 
	overflow:hidden;	
	clear:both;	
}
.line5{
	font-size:1px;height:5px;width:100%;clear:both;	
}
.line10{
	font-size:1px;height:10px;width:100%;clear:both;	
}
.line20{
	font-size:1px;height:20px;width:100%;clear:both;	
}
/*wrapin 主体容器宽度*/
.wrapin{
	width:1200px;
	margin-left:auto;
	margin-right:auto;
}

/*公用CSS 开始*/

.header{
	height: 90px;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
}
.header .logo{
	float: left;
	display: block;
}
.header .logo img{
	display: block;
	height: 90px;
}
.nav{
	float: left;
	line-height: 90px;
	font-size:15px;
	padding-left:70px;
}
.nav a{
	color:#fff;
	float: left; padding-left:30px; padding-right:30px; margin:0 10px 
	
}
.nav a.hover,.nav a:hover{ background:rgba(0,0,0,0.1)}
.banner{
	position: relative;
	height: 590px;
	width: 100%;
	background:url("../images/banner.jpg") no-repeat top center;
}
.ba_fm{
	width: 892px;
	position: absolute;
	bottom: 106px;
	left: 50%;
	margin-left:-446px;
}
.ba_fm .tp{
	height: 70px;
}
.ba_search{
	height: 124px;
	background:#fff;
	border-radius:10px;
	position: relative;
}
.ba_search .ico{
	width: 112px;
	height: 112px;
	margin-top:6px;
	float: left;
	background:url("../images/ba_ico.png") no-repeat center center;
}
.ba_search .text{
	width: 545px;
	height: 46px;
	float: left;
	border:0;
	border-left:1px solid #f3f3f7;
	font-size:18px;
	color:#8e8bac; font-weight:bold; color:#000;
	padding-left:25px;
	margin:39px 0 0 0;
}
.ba_search .sub{
	float: left;
	width: 150px;
	height: 60px;
	margin:32px 0 0 0;
	background:url("../images/ba_sub.png") no-repeat center center;
}
.ba_fm .tip{
	color:#8e8bac;
	font-size:14px;
	line-height: 78px;
}

.hm_links{
	padding:50px 0;
	background:#fff;
	height: 50px;
}
.hm_links .wrapin{
	position: relative;

}
.hm_links .s_list{
	width: 1400px;
}
.hm_links a{
	display: block;
	width: 180px;
	float: left;
	margin-right:160px;
	position: relative;transition:all 0.2s ease-out; top:0px;
}
.hm_links a:hover{ top:-5px;}
.hm_links img{
	display: block;
	height: 50px;
	position: absolute;
	left: 0;
	top: 0;
}
.hm_links dl{
	padding-left:60px;
	line-height: 25px;
}
.hm_links dt{
	font-weight: bold;
	color:#333;
	font-size:18px;
}
.hm_links dd{
	color:#999;
}

.hm_fri{
	padding:36px 0 18px 0;
	text-align: center;
	background:#f7f8fa;
}
.hm_fri .head{
	padding-bottom:30px;
}
.hm_fri dt{
	height: 45px;
	line-height: 45px;
	font-size:28px;
	color:#333;
}
.hm_fri dd{
	height: 32px;
	line-height: 32px;
	font-size:16px;
	color:#666;
}
.hm_fri a{
	display: block;
	width: 200px;
	float: left;
	height: 60px;
}
.hm_fri a img{	transition:all 0.3s ease-out;}
.hm_fri a:hover img{transform:scale(1.2);}
.hm_fri img{
	display: block;
	width: 200px;
	height: 60px;
}
.ft_copy{
	color:#999;
	font-size:12px;
	line-height: 6;
	text-align: center;
}

/*公用CSS 结束*/

.inban{ height:90px}
.se_item{
	padding-bottom:20px;
	padding-left:35px;
	position: relative;
}
.se_item.hover:after{ content:''; z-index:5; top:20px; display:block; height:100%; border-left:#f3003f solid 1px; position:absolute; left:0;}
.se_item dt{
	height: 30px;
	line-height: 30px;
}
.se_item dd{
	color:#999;
	line-height: 36px;
	font-size:12px;
}
.se_item .line{
	position: absolute;
	left: 0;
	top: 0;
	border-left:1px solid #d8d8d8;
	height: 100%;
}
.se_list .se_item:nth-child(3) .line{ top:20px}
.se_list .se_item:last-child .line{ height:20px}
.se_item .ck{
	display: block;
	width: 9px;
	height: 9px;
	border-radius:100%;
	background:#d8d8d8;
	position: absolute;
	left: -4px;
	top: 11px;
	z-index: 20;
}
.se_item .now{
	display: block;
	width: 9px;
	height: 9px;
	border-radius:100%;
	background:#f3003f;
	border:3px solid #d8d8d8;
	position: absolute;
	left: -7px;
	top: 9px;
	z-index: 20;
}
.bgbox{ padding:30px; background:#fff}
.se_end{
	height: 38px;
	line-height: 38px;
	clear: both; border-top:#eee solid 1px;
	padding-left:72px; padding-top:25px;
}
.se_end .copya{
	color:#999;
	text-decoration: underline;
	padding-left:24px;
	background:url("../images/copya.png") no-repeat left center;
	float: left;
}
.se_end .fxa{
	color:#999;
	text-decoration: underline;
	padding-left:24px;
	background:url("../images/fxa.png") no-repeat left center;
	float: left;
	margin-left:50px;
}
.hei1{ height:30px;}
.sel{ position:relative; min-height:100px; padding:25px; background:#eeeeee}
.sel span{ background:#fff; margin-bottom:10px; border-radius:20px; border-radius:20px; color:#666; margin-right:15px; padding:5px 10px; display:inline-block; font-size:12px;}
.sel span i{ display:inline-block; background:url(../images/t_07.png) ; width:14px; height:14px; vertical-align:middle; margin-left:5px; position:relative; top:-2px}
.sel p{ color:#fff;position:absolute; width:30px;  right:0; display:inline-block; bottom:0;  text-align:center; line-height:30px;}


.sel p:after{ content:''; display:block;  width: 0;height: 0; border-bottom: 30px solid #999999; border-left: 30px solid transparent;position:absolute; right:0; bottom:0; }
.sel p b{ position:relative; z-index:5; position:relative; top:5px; left:5px; font-weight:normal; font-size:12px;}


.cbar{ font-size:16px; font-weight:bold; padding-bottom:15px;}
.cbar img{ vertical-align:middle; margin-right:5px;}
.hei0{ height:15px}
.cmain .left{ float:left; width:776px;}
.cmain .right{ float:right ; width:333px; color:#999; line-height:30px; margin-top:50px}
#keyup{ border: none;width: 170px;height: 30px;background: #ddd;padding: 5px;border-radius: 5px;}
.r1{ float:left; width:55%; position:relative}
.r1 img{ position:absolute; left:0;}
.r1 span{ display:block; margin-left:70px;}
.r1 p{ color:#999}
.r1  h4{ padding-top:5px;}
.r2 { float:left; position:relative; width:35%; margin-top:5px;}
.r2 p{ color:#999; padding-top:5px; font-size:12px;}
.r2 img{ vertical-align:middle}
.rbs{  padding-bottom:5px;}
.tbox{margin-top:30px}
.se_list{ border-top:#eee solid 1px; }
.fl{ float:left}
.fr{ float:right}
.r2 i{ display:inline-block; width:31px; height:9px; background:url(../images/t_16.png) no-repeat; position:absolute; left:50%; margin-left:0px; top:10px}
.r3{ cursor:pointer; background:url(../images/t_13.png) no-repeat; float:right; width:24px; height:24px; margin-top:10px}
.se_list{ padding-left:100px; margin-top:0px; padding-top:40px}

.cha{ background:#f3003f; cursor:pointer; border-radius:80px; color:#fff; display:inline-block; border:none; padding:10px 55px; font-size:18px;}
.cha{ outline:none}
.cha:hover{ background:#C00}
.qing{ font-size:16px; color:#888; display:inline-block; margin-left:15px; position:relative; text-decoration:underline; top:0px;}
.tbox{ display:none}
.show{ display:block}
.r3{
transform:rotate(180deg);
-ms-transform:rotate(180deg); 	/* IE 9 */
-moz-transform:rotate(180deg); 	/* Firefox */
-webkit-transform:rotate(180deg); /* Safari 和 Chrome */
-o-transform:rotate(180deg);
}
.bgbox.hover .tbox{ display:block}
.bgbox.hover  .r3{transform:rotate(0);
-ms-transform:rotate(0); 	/* IE 9 */
-moz-transform:rotate(0); 	/* Firefox */
-webkit-transform:rotate(0); /* Safari 和 Chrome */
-o-transform:rotate(0);}
.tsa{ padding:20px 0}
.ruzhu{ width:510px; margin:0 auto}
.ruzhu .formline{ line-height:40px;  height:40px;position:relative; border-bottom:#eee solid 1px; height:70px; margin-top:50px;}
.formline span{ position:absolute; }
.ruzhu .formline div{ margin-left:150px}
.formline span *{ vertical-align:middle}.formline span  i{ position:relative; top:-2px}
.formline span b{ font-weight:normal; color:#999; display:inline-block; margin-left:5px;}
.formline .inp{ padding:5px; border:none; height:30px; width:100%}

.subbtn{ background:#f3003f; color:#fff; font-size:22px; width:100%; padding:20px 0; border:none; border-radius:40px; margin-top:40px; margin-bottom:40px}
.subbtn.no{ background:#ccc}

.bigs{ position:fixed; left:0; top:0; height:100%; width:100%; background:rgba(0,0,0,0.4); z-index:555}
.bigs .er{ position:absolute; width:160px; background:#fff; left:50%; margin-left:-80px; top:50%; margin-top:-100px; padding:30px; text-align:center; height:200px;}
#close{ background:#999 ; border-radius:20px; width:20px; height:20px; display:inline-block; color:#fff; text-align:center; line-height:20px; position:absolute; right:10px; top:10px; font-style:normal}